oro:
    integration:
        menu:
            integrations_submenu.label: Integrations
            integrations_list.label: Manage Integrations

        datagrid:
            column:
                name: Name
                type: Type
            action:
                update: Update
                delete: Delete
                schedule_sync: Schedule Sync

        controller:
            integration:
                message:
                    saved: Integration saved
                    activated: Integration activated
                    deactivated: Integration deactivated

        integration:
            entity_label:        Integration
            entity_plural_label: Integrations
            entity_description:  Represent integration
            id.label:         Id
            type.label:       Type
            transport.label:  Transport type
            statuses.label:   Statuses
            name.label:       Name
            connectors.label: Connectors
            synchronization_settings.label: Synchronization Settings
            is_two_way_sync_enabled.label: Enable two way sync
            sync_priority.label: Sync priority
            remote_wins.label: Remote wins
            local_wins.label: Local wins
            default_user_owner.label: Default owner
            organization.label: Organization
            enabled:
                label:           Status
                active.label:    Active
                inactive.label:  Inactive
        channel:
            entity_label:                   Integration
            entity_plural_label:            Integrations
            entity_description:             Represent integration
            id.label:                       Id
            type.label:                     Type
            transport.label:                Transport type
            enabled.label:                  Enabled
            mapping_settings.label:         Mapping Setting
            statuses.label:                 Statuses
            name.label:                     Name
            connectors.label:               Connectors
            synchronization_settings.label: Synchronization Settings
            organization.label:             Organization
            default_user_owner.label:       Default owner
            edit_mode.label:                Edit mode
        integration_status:
            competed.label:  Completed
            failed.label:    Failed
            code.label:      Status
            message.label:   Message
            connector.label: Connector

        sync: A sync job has been added to the queue. {{ job_view_link }}
        sync_error: Failed to add sync job to the queue. Error: %s.
        progress: Check progress.
        activate: Activate
        deactivate: Deactivate

        delete_sync_integration:
            content: "Warning: Removing the integration will delete all related data"
            success: Integration and all related data were deleted

        form:
            no_available_integrations: No integrations available

        system_configuration:
            groups:
                integrations.title:         'Integrations'
